#include "ui_helpwidget.h"

#include "widgets/helpwidget.h"
#include "fonts.h"
#include <QDebug>
#include <QScrollBar>

HelpWidget::HelpWidget(QWidget *parent)
    : QWidget(parent)
    , ui(new Ui::HelpWidget)
{
    ui->setupUi(this);
}

HelpWidget::~HelpWidget()
{
    delete ui;
}

void HelpWidget::updateFontsSizes()
{
    ui->label_6->setFont(crimson_16pt);
}

void HelpWidget::resizeEvent(QResizeEvent *event)
{
    updateFontsSizes();
}

